.hidden { display: none; }
.clear { clear: both; }

* { margin: 0; padding : 0; }
body,html { margin: 0; padding : 0; }
body { min-width: 800px; }
#wrapper { width: 800px;  }
#main { float: left; width: 600px; padding-bottom: 12px;  margin-top: 16px; background-color: #f8f8f8; }
/* #side { float: right; width: 200px; margin-top: 1px; border-left: 1px solid #a0a0a0; margin-bottom: 8px; } */
#side { float: right; width: 192px; margin-top: 16px; margin-bottom: 8px; }
#footer { clear: both; }
#footer p { margin: 0px; padding: 4px; }
#header p { margin: 0px; padding: 4px; }
/* #side * { padding: 0px 8px 0px 0px; } */
#main p { padding: 0px 0px 4px 0px; }
#main > .content > .halfbox > p:first-letter,
#main > .content > p:first-letter,
#main > .content > .services p:first-letter
{ font-size: 1.5em; color: #200050; margin-right: 0px; }

#main h2, #main h3, #main h4 { padding: 4px 8px 4px 8px; }
#side p { padding: 0px 8px 2px 8px; }
#side h2, #side h3 { padding: 2px 4px 2px 4px; border-top: 1px dashed #200050; }


body { background-color: #D0D0D0; color: #080808; font: 76% verdana, arial, helvetica, sans-serif;}
#wrapper { margin: 48px auto; background-color: #fcfcfc; }
#footer { text-align: center; }
/* #header { clear: both; float: left; width: 100%; background: transparent url(images/header.gif) no-repeat; height: 128px;} */
/* #header { clear: both; float: left; width: 100%; background: #200050 url("images/heading_1.gif") no-repeat ; } */
#header { clear: both; float: left; width: 100%; background-color: #200050; padding-top: 16px; padding-bottom: 16px; }
#footer { font-size: 120%; padding: 16px;  background-color: #a0a0a0; border-top: solid 1px #200050; }

#wrapper {  border: 1px solid #200050; }

#header img { float: left; margin: 16px 0px 6px 20px; }

#main .content { margin: 0px 22px 0px 22px; }
#side .content { margin: 0px 18px 0px 18px; }

#side .content ul.rounded { margin-top: 24px; }

#main .content img { margin: 22px 16px 8px 0px; float: left; }

p { line-height: 1.4em; font-size:1.2em; margin: 8px 0px 8px 0px;}
a { color:#214B47; }
a:hover { background-color: #a6b4b3; }

/* #main > .content > a { font-size: 1.6em; display: block; } */

h1, h2, h3, h4 {letter-spacing: 0.1em; padding: 0px 0px 2px 0px; background-color: #d0d0d0; color: #200050; font-style: italic; }

#main h1{ font-size:2.8em; font-weight: bold;  margin: 0px 0px 8px 0px; padding: 0px; text-align: left; }
#main h2{ font-size:1.8em; margin: 32px 0px 8px 0px; text-transform: capitalize; }
#main h3{ font-size:1.6em; margin: 0px 0px 12px 0px;  border-top: 1px solid #a6b4b3;}
#main h4{ font-size:1.4em; margin: 0px 0px 4px 0px; border-top: 1px dashed #a6b4b3; }

/* .content h1 { border-top: 2px solid #a6b4b3; padding-left: 8px; } */
.content h1 { padding-left: 16px; background: transparent url("images/bg_h1.gif") no-repeat; height: 48px; line-height: 48px;}
#main .halfbox h2 { margin-top: 0px; padding: 0px 0px 0px 16px; background: transparent url("images/bg_h2.gif") no-repeat; height: 36px; line-height: 36px; border: none; font-size:1.8em; }

#main h2 { margin-top: 24px; padding: 0px 0px 0px 16px; background: transparent url("images/bg_main_h2.gif") no-repeat; height: 36px; line-height: 36px; border: none; font-size:1.8em; }

#main .forproducers img { position: absolute; margin-left: 164px; margin-top: -52px; }
#main .forwriters img { position: absolute; margin-left: 164px; margin-top: -80px; }

#header h1
{
	display: inline;
	background-color: inherit;
	color: #c0c0c0;
	margin-left: 20px;
	padding: 2px 0px;
	text-align: left;
	font-size:2.8em;
	float: left;
	font-style:italic;
}

#header h2
{
	display: inline;
	background-color: inherit;
	color: #c0c0c0;
	margin-right: 20px;
	margin-left: 20px;
	padding: 5px 0px;
	text-align: right;
	font-size:1.2em;
	float: left; /* right */
}

#side .content h2 { margin-bottom: 8px; border-top: 1px solid #200050; }

ul { list-style-position: inside; list-style-type: none; padding: 0; margin: 0 0 16px 0; }
ul.services li { margin-top: 16px; }
ul li li { margin-left: 32px; border: none; }
ul.services li li { border: none; margin: 0px; font-size: 1.4em; margin-bottom: 8px; }
ul.services li ul { list-style-type: square; list-style-position: outside; margin-left: 36px; }
ul li p { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

blockquote { font-style: italic; margin: 24px 0px 6px 0px; font-size: 1.2em; padding-left: 36px; background: transparent url("images/quote.png") no-repeat; }
#testimonials p { margin: 4px 0px 36px 36px; font-weight: bold; }

#contact p { text-align: center; }

div.halfbox
{
	width: 320px;
	min-height: 460px;
	position: relative;
	padding: 4px;
/*	margin-top: 32px; */
}

#main .halfbox p { padding-left: 8px; padding-right: 8px; }

div.leftbox { float: left; background: url("images/bg_15x15_a.gif"); }
div.rightbox { float: right; background: url("images/bg_15x15_b.gif"); }

ul.rounded {
/*    width:180px; */
    list-style-type:none;
    margin:0px auto;
    padding: 0px 0px;
	font-size: 1.4em;
}

ul.rounded li a {
    display:block;
    position:relative;
    border-width:1px 0;
    border-color:#a6b4b3;
    border-style:solid;
    color:#555;
    text-decoration:none;
    margin:4px 1px;
}

ul.rounded li a span {
    display:block;
    position:relative;
    margin:0 -1px;
    border-width:0 1px;
    border-color:#a6b4b3;
    border-style:solid;
    background-color:#ffffff;
    padding:8px 12px;
}

ul.rounded li a:hover {
    border-color:#214b47;
    color:#333;
}

ul.rounded li a:hover span {
    border-color:#214b47;
    background-color:#eef1f1;
}

dl { }

dt { font-size: 1.8em; font-style: italic; margin-top: 16px; margin-bottom: 8px; }

dd { font-size: 1.6em; margin-bottom: 24px; }

/* common for all tabs */

#nava1
{
	width: 100%;
	font-size: 2.0em;
	line-height: normal;
	text-align: center;
	padding-bottom: 2px;
	margin-bottom: 0px;
	background-color: #a0a0a0;
}

#nava1 ul
{
	margin: 0px;
	padding: 10px 0px 4px 0px;
	list-style: none;
}

#nava1 li
{
	display: inline;
	margin: 0;
	padding: 0 0 2px 0;
}

#nava1 a
{
	margin: 0;
	padding: 0px 16px 2px;
	text-decoration: none;
	color: #ffffff;
}

#nava1 a:hover { color: #200050; background-color: #a0a0a0; }

#nava1 a.nava1_sel
{
	background-color: #200050;
}

#nava1 a.nava1_sel:hover { color: #a0a0a0; background-color: #200050; }

#nava1 a span
{
	padding: 5px 10px 4px 4px;
}

#bgwrapper
{
	width: 800px;
	height: 240px;
	min-height: 240px;
	position: relative;
	top: 0px;
	background: url('images/5.jpg') no-repeat scroll 0px 0px;
}

#hidimg { display: none; }

input.field, textarea.textbox { border-width: 1px; border-style: solid; border-color: #808080; }

input.text {  width: 154px; }
input.ph1 {  width: 20px; }
input.ph2 {  width: 30px; }
input.ph3 {  width: 40px; }
textarea.textbox { width: 154px; height: 100px; }

form span.req { color: red !important }

form li { margin-bottom: 8px; }